Show / Hide Table of Contents

# Class SanitizerTests

##### Inheritance

System.Object
SanitizerTests

###### Namespace: Dalamud.Test.Game.Text.Sanitizer

###### Assembly: Dalamud.Test.dll

##### Syntax

    public class SanitizerTests : object

### Methods

| Improve this Doc View Source

#### StringsAreSanitizedCorrectly(ClientLanguage, String, String)

##### Declaration

    public void StringsAreSanitizedCorrectly(ClientLanguage clientLanguage, string unsanitizedString, string sanitizedString)

##### Parameters

Type | Name | Description
--- | --- | ---
ClientLanguage | clientLanguage |
System.String | unsanitizedString |
System.String | sanitizedString |